<?php
/*
  $Id: optional_related_products.php, ver 2.0 05/01/2005 Exp $

  Copyright (c) 2004-2005 Daniel Bahna (daniel.bahna@gmail.com)

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Released under the GNU General Public License
*/

define('HEADING_TITLE_OPT', 'Productos relacionados');
define('HEADING_TITLE_VAL', 'Valores de Opción');
define('HEADING_TITLE_ATRIB', 'Productos relacionados');

define('TABLE_HEADING_ID', 'ID');
define('TABLE_HEADING_PRODUCT', 'Nombre de producto');
define('TABLE_HEADING_ORDER', 'Orden de clasificación');
define('TABLE_HEADING_OPT_VALUE', 'Valor de opción');
define('TABLE_HEADING_OPT_PRICE', 'Precio de valor');
define('TABLE_HEADING_OPT_PRICE_PREFIX', 'Prefijo');
define('TABLE_HEADING_ACTION', 'Acción');
define('TABLE_HEADING_DOWNLOAD', 'Productos descargables:');
define('TABLE_TEXT_FILENAME', 'Nombre de fichero:');
define('TABLE_TEXT_MAX_DAYS', 'Fecha de caducidad:');
define('TABLE_TEXT_MAX_COUNT', 'Número máximo de descargas:');

define('TEXT_WARNING_OF_DELETE', 'Esta opción tiene productos y valores asociados - no es seguro eliminarlo.');
define('TEXT_OK_TO_DELETE', 'Esta opción no tiene productos y valores asociados - es seguro eliminarlo.');
define('TEXT_OPTION_ID', 'ID de opción');
define('TEXT_OPTION_NAME', 'Nombre de opción');
define('TEXT_CONFIRM_DELETE_ATTRIBUTE','Haga clic en OK para eliminar:\n\n\t%s\n\ndesde la lista de Productos Relacionados para:\n\n\t%s.\n\t');
define('TEXT_VERSION_CONTROL', '4.0');

?>